world: 3bc3e882-b58a-41c7-ab2b-b3a1e3af08a0
world-name: world
x: 3623.470339610961
y: 71.0
z: -1066.579986216127
yaw: 359.9401550292969
pitch: -0.6802364587783813
name: Asia
lastowner: 4709f24a-7801-42b5-97e2-febcea9b95e5
